@charset "UTF-8";
/* CSS Document
Client: 
Company: Informatics, Inc
Author: J Stephens
Date: 

blue: #014f9d
red: #b52a06
green: #7cac4d
*/

/* TYPOGRAPHY */
html {height: 100%;}
body {font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 15px; background: url(../img/bkg-body.jpg) #fff; height: 100%;}
h1, h2, h3 {color: #222; font-family: "Lora", serif; font-weight: 400;}
h1 {font-family: "Lora", arial, sans-serif; font-size: 38px; color: #b52a06;}
h2 {font-size: 28px; color: #222;}
h3 {font-size: 18px; color: #222;}
p {margin-bottom: 2em;}
hgroup {border-bottom: 1px solid #ccc; margin: 0 0 30px 0; padding: 20px 0 20px 0;}
ul, ol {margin-bottom: 2em;}
p+ul, p+ol {margin-top: -10	px;}

/* LINKS */
a {color:#014f9d;}
a:hover {color: #014f9d; text-decoration: underline;}
a:visited {}
a.btn-primary {border-radius: 0; background: #7cac4d; border: none; padding: 10px 20px; position: relative; margin-left: 10px; color: #fff;}
a.btn-primary:after {position: absolute; left: -10px; top: 0; height: 100%; width: 10px; background: #014f9d; content: "";}
a.btn-primary:hover {background: #014f9d; border-color: #014f9d;}
a.btn-primary:hover:after {left: 100%;}

/* Global */
.container {position: relative;}
#header input {color: rgba(255,255,255,.7) !important;}
#header input::-webkit-input-placeholder {color: rgba(255,255,255,.7) !important;}
#header input::-moz-placeholder {color: rgba(255,255,255,.7) !important;}
#header input:-moz-placeholder {   /* Older versions of Firefox */color: rgba(255,255,255,.7) !important;}
#header input:-ms-input-placeholder { color: rgba(255,255,255,.7) !important;}
hgroup p {margin-bottom: 20px;font-size: 21px;font-weight: 300;line-height: 1.4;}

/* Animate */
a, a.btn-primary:after, #hpg-cols a span, #nav-main ul, .hdr-tools, #header:after {
-webkit-transition: all .15s linear;
-moz-transition: all .15s linear;
-o-transition: all .15s linear;
transition: all .15s linear;
}

/* Mobile First */
#header {box-shadow: 0 0 10px rgba(0,0,0,.4); border: 0; margin: 0; border-radius: 0; background: #fff; z-index: 600; position: relative;}
#logo {text-align: center; width: 100%; display: block; padding: 10px;}
#toggle {background: #014f9d; margin: 0; width: 100%; border-radius: 0; border: 0;}
#toggle .icon-bar {background: #fff; height: 3px;}
#navbar {max-height: none;}
#nav-main > li > a {color: #444; text-transform: uppercase; font-size: 15px; font-weight: 600;}
#nav-main ul {display: none;}
.hdr-tools {background: #014f9d; margin: 0 -15px; padding: 15px 15px 0 15px;}
.search {position: relative; padding-bottom: 15px;}
.search input[type="text"] {border-radius: 15px; border: 1px solid #5a87b4; background: #154372; height: 30px;}
.search button {border: 0; background: 0; position: absolute; right: 5px; top: 5px; color: #fff;}
#nav-mini {padding: 0; list-style: none; margin: 0 -15px;}
#nav-mini a {color: #fff; padding: 10px 15px; display: block;}
#nav-mini a:hover {text-decoration: none; background: rgba(0,0,0,.3);}

#slider {overflow: hidden; margin-top: 0;}
#slider img {width: 100%;}
.slide-text h2 {font-family: "Lora", sans-serif; font-weight: 300; font-size: 32px; text-transform: uppercase;}
.slide-text p {font-family: "Open Sans", arial, sans-serif; margin-bottom: 20px;}
.slide-text a {font-family: "Archivo Narrow", sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: 1px;}
#prev, #next {display: none;}

#hpg-cols {padding: 30px 0;}
#hpg-cols h2 {font-family: "Open Sans", sans-serif; font-size: 18px; color: #333;text-transform: uppercase; font-weight: 600; margin: 0 0 10px 0; padding: 15px 0 10px 40px;}
#hpg-cols h2 img {border-radius: 50%; width: 50px; position: absolute; left: 3px; top: 0;}
#hpg-cols p {font-size: 13px; border-left: 5px solid #eee; padding: 0 0 0 25px; margin: 0 0 20px 10px;}
#hpg-cols a {margin: 10px 0 25px 0; display: block;}
#hpg-cols a:hover span {margin-left: 5px;}
#hpg-cols a {color: #6e9746; text-transform: uppercase; font-weight: bold;}

#news-blog {background: #f5f5f5; padding: 50px 0; border-top: 1px solid #ddd; box-shadow: inset 0 2px 4px -2px rgba(0,0,0,.2);}
#news-blog h2 {border-bottom: 1px solid #ccc; margin: 0 0 15px 0;font-family: "Open Sans", sans-serif; text-transform: uppercase; font-size: 16px; font-weight: 600; padding: 0 0 10px 0; color: #333; clear: both;}
#news-blog h2 a {float: right;font-family: "Archivo Narrow", sans-serif; text-transform: uppercase; font-size: 14px; font-weight: 400;color: #7cac4d;}

.blog-item img {max-width: 100%;}
.blog-item h3 {font-size: 19px; margin: 10px 0 0 0;}
.blog-item h4 {font-family: "Archivo Narrow", sans-serif; text-transform: uppercase; font-size: 14px; color: #888; margin: 5px 0 10px 0;}
.blog-item p {font-size: 13px; line-height: 16px;}

.event-item {position: relative;padding: 0 0 0 40px; min-height: 60px;}
.event-item h3 {font-size: 14px; margin: 0 0 0 0;font-family: "Open Sans", sans-serif; font-weight: 400;}
.event-item h3 a {color: #222; display: block; height: 50px; padding: 9px;}
.event-item h3 a:hover {color: #014f9d;}
.event-item p {font-size: 13px; line-height: 16px; width: 40px; height: 50px; background: #fff; border: 1px solid #ddd; position: absolute; left: 0; top: 0;font-family: "Archivo Narrow", sans-serif; text-transform: uppercase; text-align: center; padding-top: 5px;}
.event-item p span {display: block; font-size: 22px; margin-top: 4px;}

#sponsors img {height: auto !important;}

#enews {padding: 30px 0; background: url(../img/bkg-enews.jpg) top right; background-size: cover;}
#enews h2 {font-family: "Open Sans", sans-serif; text-transform: uppercase; font-size: 16px; color: #fff;}
#enews input {width: 70%; float: left; height: 40px; border: 1px solid rgba(255,255,255,.3); border-radius: 0; margin-right: -1px; background: rgba(0,0,0,.6);}
#enews button {border: 0; background: #7cac4d; color: #fff; height: 40px; padding: 0 15px;font-family: "Archivo Narrow", sans-serif; text-transform: uppercase; opacity: .9;}
#enews button:hover {opacity: 1;}
#social {list-style: none; padding: 0;}
#social a {float: left; margin-right: 5px; opacity: .8;}
#social a:hover {opacity: 1;}

#footer {padding: 30px 0; color: #888; font-size: 13px;}
#footer ul a {padding: 0; color: #888; font-size: 13px;}
#footer ul a:hover {color: #444; background: none;}
#footer h3 {margin-top: 20px;}
#footer h4 {text-transform: uppercase; font-size: 12px; margin: 5px 0; font-weight: bold; color: #666;}
#footer .copy {border-top: 1px solid #ccc; margin: 20px 0 0 0; padding: 20px 0 0 0; font-size: 12px;}

.content {margin: 0 0; overflow: hidden; /* MA for left and right column spacing issue float: left;*/}
#sec-nav {margin-top: 40px; border-right: 1px solid #ddd; box-shadow: inset -1px 0 2px rgba(0,0,0,.05);}
#sec-nav > ul > li > a {font-size: 15px; padding: 5px; display: block; border-bottom: 1px solid #ddd;}
#sec-nav > ul > li:last-child > a {border: 0;}
#sec-nav .nav-path-selected > a {font-weight: bold; background: #fff;background: linear-gradient(to right, rgba(255,255,255,0) 1%,rgba(255,255,255,1) 10%); color:#b52a06; position: relative;}
#sec-nav > ul > li.nav-path-selected > a:after {display: block; width: 5px; height: 100%; top: 0; left: 100%; background: #B42600; content: "";position: absolute;}
#sec-nav ul ul {list-style: none; padding: 0; border-bottom: 1px solid #ddd;}
#sec-nav ul ul a {font-size: 13.5px; padding: 3px 5px 3px 20px; display: block; color: #555;}
#sec-nav ul ul .nav-path-selected a {background: none;}
#sec-nav ul ul ul {list-style: disc; padding: 0 0 5px 40px; margin: 0 0 5px 0; font-size: 12px; color: #C26340;}
#sec-nav ul ul ul a {padding: 3px 5px 3px 0px; font-size: 12px;}

#sponsors {padding: 0 0 30px;}
#sponsors hgroup {text-align: center; border: 0; padding: 40px 0 0 0; margin: 0;}
#sponsors hgroup p {border-bottom: 1px solid #ccc; display: inline-block; padding: 0 20px 20px 20px;font-family: "Lora", arial, sans-serif; font-style: italic; font-size: 15px;}
#sponsors {background: #fff; border-top: 1px solid #ccc;}
#sponsors h2 {font-family: "Open Sans", sans-serif; font-size: 18px; color: #333;text-transform: uppercase; font-weight: 600;}

/* PRODUCTS */
.container.sec {margin-bottom: 30px;}
.product-list-sort-header {padding: 10px; background: #eee; margin-left: -20px;}
.ccm-core-commerce-add-to-cart {border-bottom: 1px solid #ccc; padding: 0 0 15px 0; margin: 0 20px 20px 0; min-height: 200px;}
.ccm-core-commerce-add-to-cart-image {width: 75px !important;}
.ccm-core-commerce-add-to-cart-image img {max-width: 100% !important; height: auto !important;}

.ccm-core-commerce-product-list-results h2 {margin: 0 0 10px 0; font-family: "Open Sans", sans-serif; font-weight: bold; font-size: 16px; color: #b52a06;}
.ccm-core-commerce-product-property-list .ccm-spacer {display: none;}
#submit.ccm-input-submit {background: #0050A5; color: #fff; font-size: 11px; text-transform: uppercase; color: #fff;}
.ccm-core-commerce-add-to-wishlist-button {background: none; font-size: 11px; text-transform:uppercase; color: #777; padding: 0;}
.ccm-core-commerce-add-to-cart-image {margin-right: 10px; border: 1px solid #ccc;}
.control-label {margin-top: 10px;}
div.ccm-core-commerce-checkout-form table td { padding: 20px !important;}
div.ccm-core-commerce-checkout-form table {border: none !important;}
div.ccm-core-commerce-cart-buttons input[type="button"], #submit_next, .ccm-core-commerce-checkout-button-previous, input.ccm-core-commerce-cart-buttons-checkout {background: #0050A5; color: #fff; font-size: 11px; text-transform: uppercase; color: #fff; display: inline-block; padding: 8px 13px; border: 0; border-radius: 0;}
table.ccm-core-commerce-cart .ccm-core-commerce-cart-quantity input {width: 60px !important}

#sponsor-detail {background: #fff;}
#sponsor-detail h2 {font-size: 14px; text-transform: uppercase; font-family: "Open Sans", sans-serif; background: #f3f3f3; color: #999; font-weight: bold; padding: 4px;}
#sponsor-detail .panel {background: none; border: 0; box-shadow: none;}
#sponsor-detail .box-txt { font-size: 12px; border-top: 1px solid #ccc; padding: 4px 0;}
#sponsor-detail .box-txt a {}
#sponsor-detail .box-img {min-height: 175px; padding: 25px 0 0 0;}

.custom-sponsors {text-align: center;}
.custom-sponsors img {max-width: 300px;}
.custom-sponsors .nhprc, .custom-sponsors .preservica , .custom-sponsors .imls {display: none;}
#NHPRC .nhprc {display: inline-block; margin: 40px 0;}
#Preservica .preservica {display: inline-block; }
#NHPRC-Preservica .nhprc, #NHPRC-Preservica .preservica {display: inline-block; margin: 40px 0;}
#IMLS .imls {display: inline-block; margin: 40px 0;}
#NHPRC-IMLS .imls, #NHPRC-IMLS .nhprc {display: inline-block; margin: 40px 0;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
h1 {font-size: 42px;}

#header {border-top: 5px solid #0050A4; position: fixed;}
#header:after {position: absolute; top: 100%; width: 100%; height: 50px; display: block; content: ""; box-shadow: inset 0 3px 3px rgba(0,0,0,.3); background: rgba(1,82,162,.75); z-index: 5;}
.hdr-tools {background: none; float: left; height: 50px; margin: 0 0 -50px 0; padding: 10px 0 0 0; width: 100%; z-index: 10; position: relative;}
.search {width: 150px; float: right; margin: 0 10px 0 0;}
.navbar-header {float: none;}
#nav-main  {text-align: center; width: 100%; margin: 0;}
#nav-main li {display: inline-block; float: none;}
#nav-main > li > a {padding: 15px 10px;}
#nav-mini {float: left; margin: 4px 0 0 15px;}
#nav-mini li {display: inline-block;}
#nav-mini a {font-size: 13px; padding: 0px 4px; font-family: "Archivo Narrow", sans-serif;}
#nav-main .nav-path-selected > a {color: #b52a06; font-weight: 700;}
/*#nav-mini li:nth-last-child(2) a, #nav-mini li:nth-last-child(1)  a{
    float: left; 
    position: relative; 
    left: 0px;
    top:4px
}*/
#nav-mini.pullright{
  float: right !important;
}
#slider {position: relative; margin-top: 145px; width: 100%;}
#slider .slide {height: 400px; width: 100%; overflow: hidden;}
#slider img {width: auto; height: 100%; float: right; margin-right: -100px;}
.slide-text {position: absolute; left: 30px; top: 100px; width: 400px;}
.slide-text h2 {color: #fff;}
.slide-text p {color: #fff; font-size: 18px;}
#prev, #next {text-align: center; position: absolute; top: 50%; width: 100px; height: 100px; line-height: 100px; display: block;z-index: 500; font-size: 34px; color: #fff; margin-top: -50px; opacity: .6;}
#prev {left: -100px;}
#next {right: -100px;}
#slider:hover #prev {left: 0;}
#slider:hover #next {right: 0;}
#prev:hover, #prev:focus, #next:hover, #next:focus {opacity: 1; outline: none;}

#hpg-cols .col-sm-6 {min-height: 200px;}

.blog-item  {width: 32%; margin-right: 1%; float: left;}
.event-item {position: relative; width: 100%; overflow: hidden; margin: 0 0 20px 0;}
.event-item img {float: left; margin: 0 15px 0 0;}

#enews {padding: 50px 0;}

p.copy span {float: right;}
.content {margin: 185px 0 30px 0;}

.ccm-core-commerce-add-to-cart {border-bottom: 1px solid #ccc; padding: 0 0 15px 0; margin: 0 20px 20px 0; min-height: 175px;}
.ccm-core-commerce-add-to-cart-image {width: 100px !important;}
table.ccm-core-commerce-cart .ccm-core-commerce-cart-quantity input {width: 60px !important}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.navbar-header {float: left;}
#logo {width: 230px; margin-left: 10px;}
#logo img {max-width: 100%;}
#nav-main {width: auto; margin: 0 0 0 0;}
#nav-main > li > a {padding: 32px 12px; font-size: 14px;}
#nav-main li {float: left;}
#nav-main li:hover a {background: #eee;}
#nav-main li:hover ul {display: block;}
.search {width: 150px;}
/*#nav-mini li:nth-last-child(2) a, #nav-mini li:nth-last-child(1)  a{
    float: left; 
    position: relative ; 
    left: 0px ;
    top:4px
}*/

#nav-mini.pullright{
  float: right !important;
}
#nav-main ul {display: none; position: absolute; right: 0; top: 100%; width: 250px; background: #eeeeee; padding: 0; padding: 10px; box-shadow: 4px 4px 1px rgba(0,0,0,.2); z-index: 20;}
#nav-main ul li {display: block; width: 100%;}
#nav-main ul li:last-child a {border: 0;}
#nav-main ul a {display: block; text-align: left; padding: 5px; font-size: 13px; width: 100%; border-bottom: 1px solid #ccc; color: #555;}
#nav-main ul a:hover {color: #004EA1; text-decoration: none;padding-left: 7px;}

#nav-mini a {font-size: 13px; padding: 0px 8px; font-family: "Archivo Narrow", sans-serif; text-transform: uppercase;}

#header.shrink #logo {width: 180px;}
#header.shrink #nav-main > li > a {padding: 24px 15px; font-size: 16px;}
#header.shrink:after {opacity: 0;}
#header .hdr-tools {visibility: visible;}
#header.shrink .hdr-tools {opacity: 0; visibility: hidden;}

#slider {margin-top: 90px;}
#slider img {margin: 0;}
#slider .slide {height: 450px;}
.slide-text {top: 130px; width: 500px;}
.slide-text h2 {font-size: 38px; margin: 00px 0 20px 0;}
.slide-text p {color: #fff; font-size: 21px;}

#hpg-cols {padding: 40px 0; position: relative;/* MA 0728 z-index: 500;*/}
#hpg-cols h2.two-line {padding-top: 5px; margin-bottom: 0px;}

.blog-inner {border-right: 1px solid #ddd; padding-right: 30px; overflow: hidden;}
.event-item {margin: 0;}
.event-item img {width: 120px; margin: 10px 20px 20px 0;}

#enews {background-attachment: fixed;}

.content {margin: 135px 0 30px 0;}

.ccm-core-commerce-add-to-cart {border-bottom: 1px solid #ccc; padding: 0 0 15px 0; margin: 0 20px 20px 0; min-height: 175px;}
.ccm-core-commerce-add-to-cart-image {width: 125px !important;}
.ccm-core-commerce-product-list-results h2 {margin: 10px 0; font-family: "Open Sans", sans-serif; font-weight: bold; font-size: 16px; color: #b52a06;}
table.ccm-core-commerce-cart .ccm-core-commerce-cart-quantity input {width: 60px !important}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

#nav-main ul {visibility: hidden; opacity: 0; display: block;}
#nav-main li:hover ul {visibility: visible; opacity: 1;}
#nav-main > li > a {font-size: 16px;}
.search {width: 200px;}
/*#nav-mini li:nth-last-child(2) a{
   float: right; 
   position: absolute; 
   left: 750px;
   top:13px;
}
#nav-mini li:nth-last-child(1)  a{
   float: right; 
   position: absolute; 
   left: 810px;
   top:13px;
}*/
#nav-mini.pullright{
  float: right !important;
}
#slider .slide {height: 450px;}
#slider img {min-width: 1250px; width: 100%; height: auto;}
.slide-text {width: 550px; top: 120px; left: 50px;}
.slide-text h2 {font-size: 46px;}
.slide-text p {color: #fff; font-size: 21px;}
#hpg-cols h2 {font-size: 20px;}
#enews {padding: 70px 0;}
#enews h2 {float: left; margin: 7px 10px 0 0; font-size: 21px;}
#enews input {width: 50%;}
}



.p8{padding:8px;}
.h200{height:250px;}
.thumb-image{margin-bottom:20px; max-width:100%;}
.ccm-ui .content {margin-top: 0px !important;}
.ccm-ui input[disabled], .ccm-ui select[disabled], .ccm-ui textarea[disabled], .ccm-ui input[readonly], .ccm-ui select[readonly], .ccm-ui textarea[readonly]
{
    height: 20px !important;
}

p{margin-bottom: 12px !important;}
#sponsors .cycle-slideshow { height:125px !important;}
hr{
border-top: 1px solid #ccc !important;
}